---
#This is popup help messages for the Admin Panel -> Staff -> Departments
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
type:
  title: Tipus
  content: >
    Si el tipus del Departament  es privat, llavors la signatura del Departament no estarà disponible en la resposta ni l'assignació de Departament es mostrarà des del Portal del Client.
dept_manager:
  title: Responsable del Departament
  content: >
    Vostè pot triar un Agent com a director de Departament per rebre alertes & avisos per als Tickets en els departaments.
  0: Els agents no han de ser membres del Departament per a poder ser els Directors del Departament
